Home | All Classes | Grouped Classes | Index | Search

# CL_InputSourceProvider::create_datafile_provider

Creates a datafile provider.

    	CL_InputSourceProvider* create_datafile_provider(
    		const std::string& filename);

Parameters:

filename
  Name of the datafile to be used.

Return value:

The datafile input provider created.

Detailed description:

Input sources are opened as indexes in the specified datafile.

See also:

CL_InputSource | CL_InputSourceProvider

Questions or comments, write to the ClanLib mailing list.